package com.oo.eye.net;

import android.content.Context;

import com.app.baselibrary.base.app.BaseApplication;

/**
 * Desc:app管理类；（网络本地管理）
 * Author: pl
 * Date: 2017-03-16 19:45
 */

public class EyeDataManager {
    private static final String TAG = "EyeDataManager";
    private static EyeDataManager sAppDateManager;
    private Context mContext;
    public static EyeDataManager getInstance() {
        if (null == sAppDateManager) {
            synchronized (EyeDataManager.class) {
                if (null == sAppDateManager)
                    sAppDateManager = new EyeDataManager();
            }
        }
        return sAppDateManager;
    }
    public EyeDataManager() {
        mContext = BaseApplication.getAppContext();
    }

}
